<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>മറ്റുള്ളവ</title></head><body id=""><div class="header">പ്രധാനപ്പെട്ട വിവരങ്ങൾ</div><h1>മറ്റുള്ളവ</h1><div>
<p>നിങ്ങൾ എവിടെയാണ് ഉപകരണം വാങ്ങിയത് എന്നതിനെ അടിസ്ഥാനമാക്കി, ഇനിപ്പറയുന്ന വാറന്റി കാലയളവ് ബാധകമായിരിക്കും:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>രാജ്യം/മേഖല</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>വാറന്റി</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ദക്ഷിണ ജോർജ്ജിയയും ദക്ഷിണ സാൻഡ്‌വിച്ച് ദ്വീപുകളും</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>സ്വാൽബാഡും ജാൻ മായെനും</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>ടർക്ക്സ് ആൻഡ് കെയ്ക്കോസ് ദ്വീപുകൾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>യുണൈറ്റഡ് സ്റ്റേറ്റ്സിന്റെ അതിർത്തിയിലുള്ള ചെറുദ്വീപുകൾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>വിർജിൻ ദ്വീപുകൾ-ബ്രിട്ടീഷ്</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>വിർജിൻ ദ്വീപുകൾ-യു.എസ്.</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 മാസം</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>